/*
Theme Name:     StrapPress Child
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Thirteen theme
Author:         Your name here
Author URI:     http://example.com/about/
Template:       strappress
Version:        0.1.0
*/

@import url("../strappress/style.css");

header {
    z-index: 999999;
    position: relative;
}

/* ------------------------- Visual Composer Anpassungen ---------------------*/

.button-1 {
    padding-right: 0 !important;
}

.button-2 {
    padding-left: 1px !important;
    padding-right: 1px !important;
}

.button-3 {
    padding-left: 0 !important;
}

.wdpu-text {
    background: #fff !important;
}


.wdpu-884 {
    background: rgba(0, 0, 0, 0.25) none repeat scroll 0 0 !important;
}

#message {
    padding: 20px 30px 30px !important;
}


.mapp-layout {
    border: 0 !important;
    margin: 0 !important;
}

.mapp-map-links {
    border: none !important;
}


#content ul {
    padding: 0 0 0 15px !important;
}


#content .slides {
    padding: 0 !important;
}


.flexslider .slides img {
    margin: 0 !important;
}


.us_shortcode {
    float: left;
    margin-right: -5px !important;
}

#social {
    position: relative;
    top: 20px !important;
}

#facebook {
    float: right !important;
    top: 15px !important;
    position: relative;
}

#trennlinie {
    position: relative;
    width: 100% !important;
    margin: 50px 0 30px !important;
}

.vc_separator.vc_sep_color_grey .vc_sep_line {
    border-color: #d0c9b7 !important;
    margin: 25px 0 !important;
}


.hintergrund {
    background: #fff;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 25px !important;
}


.hintergrund-box {
    background: #E8DFD9;
    padding: 25px !important;
    font-size: 14px !important;
    text-align: center !important;
}

.hintergrund-box p {
    text-align: center !important;
}

.flexslider {
    background: none;
    border: 0 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    margin: 0 !important;
    position: relative;
    padding: 0 !important;
}

.flex-direction-nav .flex-next {
    right: 15px !important;
    text-align: right;
    opacity: 1 !important;
    color: #fff !important;
}

.flex-direction-nav .flex-prev {
    left: 5px !important;
    text-align: right;
    opacity: 1 !important;
    color: #fff !important;
}

.ult-ib-effect-style15 h2 {
    bottom: 0;
    padding: 15px 20px;
    position: absolute;
    right: auto;
    text-align: center !important;
    width: 100% !important;
    font-size: 21px !important;
    background: url(img/textbox-bg.png) bottom center repeat-x !important;
    left: 0 !important;
    padding: 25px 35px !important;
}

.ult-new-ib {
    margin-bottom: 0 !important;
}


.box-1 {
    padding-right: 0 !important;
}


.box-2 {
    padding-right: 1px !important;
    padding-left: 1px !important;
}

.box-3 {
    padding-left: 0px !important;
}

.ult-new-ib img {
    height: 248px !important;
}


label {
    font-weight: 400 !important;
}

.iphorm-group-title {
    font-family: "Lustria", serif;
    color: #9fb840 !important;
    font-size: 22px !important;
    font-weight: normal !important;
}

.iphorm_1_78-group-wrap .iphorm-labels-above>.iphorm-element-spacer>label {
    font-weight: 700 !important;
}


hr {
    background: #D3CCBC !important;
    color: #D3CCBC !important;
    float: none;
    height: 1px !important;
    margin: 0 !important;
}

textarea,
input {
    min-height: 33px !important;
}

.ui-datepicker-header {
    background: #9fb840 !important;
    color: #fff !important;
}

.ui-datepicker th {
    color: #9fb840 !important;
}


.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    background: #F3F3F3 !important;
    border: none !important;
}



/* ------------------------- Globals ---------------------*/



p {
    margin: 0 !important;
    padding: 0 !important;
}


body {
    color: #321D10;
    font-size: 16px;
    line-height: 165%;
    font-family: 'Open Sans', sans-serif;
    background: url(img/holz-hintergrund.jpg) repeat top center;
}


#content a {
    text-decoration: underline;
    color: #9FB840;
}

#content a:hover {
    text-decoration: none;
    color: #9FB840;
}


#logo {
    width: 470px;
    height: auto;
    position: absolute;
    z-index: 9999;
}

#leiste {
    position: relative;
    z-index: 9;
    width: 100%;
    height: 83px;
    background: #fff;
}

.sprache {
    position: absolute;
    margin-left: 475px;
    z-index: 99;
    top: 29px;
}

.sprache-mobile {
    display: none;
    position: relative;
}

#leiste .buttons {
    width: 470px;
    position: absolute;
    top: 28px;
    margin-left: 670px;
}

.tel {
    background: #EFE9E4;
    padding: 16px 24px;
    font-size: 17px;
    font-family: 'Lustria', serif;
    color: #6C3F21;
    text-decoration: none !important;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    /* Firefox 4 */
    -webkit-transition: all 0.5s;
    /* Safari and Chrome */
    -o-transition: all 0.5s;
    /* Opera */
}

.tel:hover {
    background: #d7cdc5;
    text-decoration: none !important;
    color: #6C3F21;
}

.mail {
    background: #755345;
    padding: 16px 24px;
    font-size: 17px;
    font-family: 'Lustria', serif;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    /* Firefox 4 */
    -webkit-transition: all 0.5s;
    /* Safari and Chrome */
    -o-transition: all 0.5s;
    /* Opera */
    color: #fff;
    text-decoration: none !important;

}

.mail:hover {
    background: #5a4035;
    text-decoration: none !important;
    color: #fff;
}

.mail img {
    margin-right: 15px;
    margin-top: -4px !important;
}

.tel img {
    margin-right: 8px;
    margin-top: -4px !important;
}


#wrapper {
    background: url(img/hintergrund-content.jpg) repeat !important;
    padding: 40px 70px !important;
    margin-bottom: 0 !important;
    box-shadow: 0px 100px 200px #000 !important;
    z-index: 2;
    border-top: 10px solid #A1B842 !important;
    margin-top: -70px !important;
    position: relative;
}




/* ------------------------- Navigation ---------------------*/



.navbar-default {
    background: #A1B842 !important;
    border: none !important;
    margin-bottom: 0 !important;
    z-index: 1;
}


.ubermenu {
    padding-left: 460px !important;
}


.erster-menupunkt {
    display: none !important;
}



.ubermenu-main .ubermenu-item-level-0>.ubermenu-target {
    color: #fff;
    text-transform: none !important;
    font-family: 'Lustria', serif;
    font-size: 21px;
    padding: 40px 16px !important;
    background: url(img/trennstrich-navi.png) 0px 30px no-repeat;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    /* Firefox 4 */
    -webkit-transition: all 0.5s;
    /* Safari and Chrome */
    -o-transition: all 0.5s;
    /* Opera */
    cursor: pointer;
}

.ubermenu-main .wohnen-preise .ubermenu-target {
    background: none;
}

.ubermenu-main #menu-item-27 .ubermenu-target {
    background: none !important;
}


.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
    margin-top: -3px;
    opacity: 0.4 !important;
    right: 16px !important;
    top: 50%;
    font-size: 13px !important;
}

.ubermenu-main .ubermenu-item-level-0>.ubermenu-target:hover {
    color: #A1B842;
    background: #fff;
}

.ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-item>.ubermenu-target,
.ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-parent>.ubermenu-target,
.ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-ancestor>.ubermenu-target {
    background: #fff;
    color: #6c3f21;
}


.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
    font-size: 15px !important;
    margin-top: -6px !important;
    opacity: 0.4 !important;
    right: 5px !important;
}

.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop {
    background-color: #ffffff;
    padding: 20px 0 !important;
}


.ubermenu-submenu a {
    padding: 5px 20px !important;
    color: #704426 !important;
    font-size: 17px !important;
}

.ubermenu-submenu a:hover {
    background: #A1B842 !important;
    color: #fff !important;
}

.ubermenu .ubermenu-submenu .ubermenu-current_page_item a {
    background: #684638 !important;
    color: #fff !important;
}


/* ------------------------- WPML ---------------------*/
.wpml-ls-statics-shortcode_actions {
    background-color: transparent !important;
}

.wpml-ls-legacy-dropdown-click .wpml-ls-item {
    padding: 0 0 10px 0;
}

.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle::after {
    display: none;
}

#lang_sel_click a {
    border: none !important;
    color: #745245 !important;
    font-family: 'Lustria', serif !important;
    font-size: 19px !important;
    padding: 0 0 0 10px !important;
    background-color: transparent;
}

#lang_sel_click img.iclflag {
    width: 30px !important;
    height: 20px !important;
    top: 0px !important;
}

#lang_sel_click li {
    width: 145px !important;
}


#lang_sel_click a:hover,
#lang_sel_click ul ul a:hover,
#lang_sel_click :hover>a,
#lang_sel_click ul ul :hover>a {
    background: url(img/nav-arrow-down.png) right center no-repeat !important;
}

#lang_sel_click ul ul {
    border-top: none !important;
}


#lang_sel_click a.lang_sel_sel {
    background: url(img/nav-arrow-down.png) right center no-repeat !important;
}


/* ------------------------- Slideshow ---------------------*/


#slideshow {
    width: 100%;
    position: relative;
    z-index: 1;
}


#slideshow-mobile {
    width: 100%;
    position: relative;
    display: none;
}


.tp-rightarrow.default {
    background: url(img/pfeil-rechts.png) no-repeat left top !important;
    cursor: pointer;
    height: 121px !important;
    position: relative;
    width: 60px !important;
    z-index: 100;
    right: 0 !important;
}

.tp-rightarrow.default:hover {
    background: url(img/pfeil-rechts.png) no-repeat left bottom !important;
}

.tp-leftarrow.default {
    background: url(img/pfeil-links.png) no-repeat left top !important;
    cursor: pointer;
    height: 121px !important;
    position: relative;
    width: 60px !important;
    z-index: 100;
    left: 0 !important;
}


.tp-leftarrow.default:hover {
    background: url(img/pfeil-links.png) no-repeat left bottom !important;
}











/* ------------------------- Button ---------------------*/





.button a {
    text-decoration: none;
    color: #fff;
    background: #A1B842;
    padding: 10px 25px;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    /* Firefox 4 */
    -webkit-transition: all 0.5s;
    /* Safari and Chrome */
    -o-transition: all 0.5s;
    /* Opera */
    text-align: center;
}

.button a:hover {
    text-decoration: none;
    color: #fff;
    background: #755345;

}


.button-block a {
    text-decoration: none !important;
    color: #fff !important;
    background: #A1B842;
    padding: 10px 25px;
    width: 100%;
    display: block;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    /* Firefox 4 */
    -webkit-transition: all 0.5s;
    /* Safari and Chrome */
    -o-transition: all 0.5s;
    /* Opera */
    text-align: center;
}

.button-block a:hover {
    text-decoration: none !important;
    color: #fff !important;
    background: #755345;
}






/* ------------------------- Formatierungen ---------------------*/



h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Lustria', serif;
}


h1 {
    background: url(img/logo-erbhof-salzburger-land.png) no-repeat scroll 0 0px;
    color: #9fb840;
    font-family: "Dancing Script", cursive;
    font-size: 63px;
    padding-left: 125px;
    height: 100px;
    margin-bottom: -10px !important;
    padding-top: 20px !important;
}

h2 {
    color: #745245;
    font-size: 30px;
    text-align: right;
}

h3,
.wdpu-title {
    font-size: 26px;
    color: #9FB840 !important;
    font-family: 'Lustria', serif;
    font-weight: normal !important;
}

h4 {
    color: #745245;
    font-size: 23px;
}

h5 {
    color: #9FB840;
    font-family: 'Dancing Script', cursive;
    font-size: 30px;
}

h6 {
    font-size: 18px;
    color: #9FB840;
}




.ueberschrift {
    font-family: 'Dancing Script', cursive;
    color: #745245;
    margin-bottom: 25px;
    font-size: 33px;
}











/* ------------------------- Footer ---------------------*/



#footer {
    background: #A1B842;
    padding: 85px 0;
    font-size: 16px;
    line-height: 180%;
    position: relative;
    z-index: 3;
    color: #fff;
}

#footer a {
    color: #fff;
    text-decoration: none;
}

#footer a:hover {
    color: #fff;
    text-decoration: underline;
}


#footerleiste {
    background: #fff;
    padding: 50px 0;

}


#footerleiste img {
    padding: 0 45px 0 0;
}


#scroll-top {
    position: relative;
    width: 126px;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: -49px !important;
    z-index: 99999;
}


.anreise {
    position: absolute;
    top: 50px;
    margin-left: 200px;
}


.copyright {
    margin-top: 15px;
    position: absolute;
}

.footerbox3 img {
    margin-right: 5px;
}



#maedchen {
    margin-left: 910px;
    position: absolute;
    width: 211px;
    z-index: 99;
    margin-top: -160px;

}








.tablepress tfoot th,
.tablepress thead th {
    background-color: #A1B842 !important;
    font-weight: 400 !important;
    color: #fff !important;
    vertical-align: middle;
    border: none !important;
}



.tablepress tbody td,
.tablepress tfoot th {
    border-top: none !important;
}



.tablepress .odd td {
    background-color: #f5f0ec !important;
}

.tablepress td,
.tablepress th {
    padding: 8px 20px !important;
}

/*--------------Tab-----------------*/



.vc_tta-tabs .vc_tta-panel-body {
    background: #fff !important;
    border: none !important;
    border-radius: 0 !important;
    padding: 35px !important;
}


#content .vc_tta-tabs-list {
    padding: 0 !important;
}

.vc_tta.vc_general .vc_tta-tab {
    width: 160px !important;
}


.vc_tta.vc_general .vc_tta-tab.vc_active>a {
    background: #fff !important;
    border: 0 none !important;
    border-radius: 0 !important;
    text-decoration: none !important;
}


.vc_tta.vc_general .vc_tta-tab>a {
    border: 0 none !important;
    border-radius: 0 !important;
    text-decoration: none !important;
    background: #f3eee6 !important;
}


.vc_tta.vc_general .vc_tta-tab>a:hover {
    border: 0 none !important;
    border-radius: 0 !important;
    text-decoration: none !important;
    background: #fff !important;
}


.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    font-family: "PT Serif", serif !important;
    font-size: 18px !important;
}

.vc_tta.vc_general .vc_tta-tab>a {
    color: #94ac3b !important;
}


/* =Accordion
-------------------------------------------------------------- */

.vc_tta.vc_general .vc_tta-panel-title>a {
    font-size: 18px !important;
    font-family: "Lustria", serif;
    color: #9fb840 !important;
    font-weight: 400 !important;
    text-decoration: none !important;
    padding: 20px 40px !important;
    background: #fff !important;
}



.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    border: none !important;
    border-bottom: 1px solid #f3f0eb !important;
    border-top: 1px solid #f3f0eb !important;
}

.vc_tta-accordion .vc_tta-panel-body {
    background: #fff !important;
    border: none !important;
    border-radius: 0 !important;
}

.vc_tta.vc_general .vc_tta-panel-title>a:hover {
    background: #f5f0ec !important;
}


.vc_tta.vc_general .vc_active .vc_tta-panel-title>a {
    background: #f5f0ec !important;
}


.vc_tta-accordion .button-block a {
    margin-top: -15px !important;
}

.accordion-gruen .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
    top: 52% !important;
}


.accordion-gruen .vc_tta.vc_general .vc_tta-panel-title>a {
    color: #fff !important;
    background: #755345 !important;
}


.accordion-gruen .vc_tta.vc_general .vc_tta-panel-title>a:hover {
    color: #fff !important;
    background: #614438 !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {
    background: url(img/accordion-open.png) left top no-repeat !important;
    border: medium none !important;
    width: 13px;
    height: 18px;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after {
    border: medium none !important;
    width: 13px;
    height: 18px;
}




.vc_active .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {
    border: medium none !important;
}

.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
    top: 22px !important;
}

.vc_tta .vc_active .vc_tta-controls-icon.vc_tta-controls-icon-triangle::before {
    transform: rotate(90deg) translateY(0%) !important;
    margin-top: 5px !important;
}









@media screen and (max-width: 1200px) {
    #logo {
        width: 360px;
    }

    .sprache {
        margin-left: 365px;
    }

    #leiste .buttons {
        margin-left: 520px;
        top: 26px;
    }

    .tel,
    .mail {
        font-size: 15px;
        padding: 16px 18px;
    }

    .ubermenu {
        padding-left: 350px !important;
    }

    .ubermenu-main .ubermenu-item-level-0>.ubermenu-target {
        font-size: 18px;
        padding: 30px 15px !important;
        background-position: 0 18px;
    }


    h1 {
        font-size: 50px;
        background-size: 65px 70px;
        padding-left: 90px;

    }

    h2 {
        font-size: 28px;
        text-align: left;
    }

    h3 {
        color: #9fb840;
        font-size: 23px;
    }


    .ult-new-ib img {
        height: 190px !important;
    }

    #footer,
    #footer a {
        font-size: 15px;
    }

    .anreise {
        width: 320px;
    }

    .footerbox3 img {
        margin-right: 5px;
        margin-bottom: 10px !important;
    }

    #maedchen {
        margin-left: 710px;
        width: 180px;
        margin-top: -105px;
    }

    #footerleiste img {
        padding: 0 20px 0 0;
    }










}









@media screen and (max-width: 990px) {




    .hintergrund-box {
        padding: 15px !important;
    }

    body {
        background-position: center right;
    }

    #logo {
        width: 280px;
    }

    h1 {
        background: none;
        font-size: 45px;
        padding-left: 0;
        height: auto;
        margin-bottom: 0px !important;
        padding-top: 0px !important;
    }

    h2 {
        font-size: 25px;
        text-align: left;
    }



    .tp-rightarrow.default,
    .tp-leftarrow.default {
        height: 80px !important;
        width: 40px !important;
        background-size: 40px 160px !important;
    }

    .tp-rightarrow.default:hover,
    .tp-leftarrow.default:hover {
        height: 80px !important;
        width: 40px !important;
        background-size: 40px 160px !important;
    }

    .sprache {
        margin-left: 290px;
    }

    #leiste .buttons {
        margin-left: 445px;
        width: 280px;
    }

    .tel img,
    .mail img {
        margin-right: 3px;
        height: 25px;
        display: none;
    }

    .tel,
    .mail {
        font-size: 15px;
        padding: 12px 12px;
    }


    #wrapper {
        margin-top: -20px !important;
        padding: 20px 50px !important;
    }

    .ubermenu-responsive-toggle {
        display: block;
        font-size: 20px !important;
        color: #fff !important;
        text-transform: uppercase !important;
        margin-left: 267px !important;
        font-family: "Lustria", serif;
    }

    .ubermenu-main .ubermenu-item-level-0>.ubermenu-target {
        background: none;
        padding: 10px 16px !important;
    }

    .ubermenu-responsive .ubermenu-item-level-0 {
        width: 100% !important;
    }

    h3 {
        font-size: 20px;
    }

    .anreise {
        display: none;
    }


    .footerbox1,
    .footerbox2,
    .footerbox3 {
        width: 33% !important;
    }


    #footerleiste img {
        padding: 0 20px 0 0;
        height: 33px;
    }

    #footerleiste {
        padding: 30px 0;
    }

    #maedchen {
        margin-left: 510px;
        margin-top: -135px;
        width: 160px;
    }


    .ult-ib-effect-style15 h2 {
        font-size: 17px !important;
        padding: 20px 35px !important;
    }

    .ubermenu {
        padding-left: 0px !important;
        border-top: 1px solid #fff !important;
    }


    .button-block a {
        padding: 10px 15px;
        font-size: 14px !important;
    }

    .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
        font-size: 16px !important;
    }



}





@media screen and (max-width: 767px) {

    .ult-new-ib img {
        height: auto !important;
    }

    .button-1,
    .button-2,
    .button-3 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }



    .text-icon {
        display: none;
    }


    .tel img,
    .mail img {
        margin-right: 3px;
        height: 25px;
        display: inline;
    }


    #leiste .buttons {
        margin-left: 0;
        width: 120px;
        right: 5px;
        top: 17px;
    }


    #leiste {
        height: 65px;
    }

    .sprache {
        top: 16px;
        margin-left: 255px;
    }

    #logo {
        width: 240px;
    }

    #wrapper {
        margin-top: 0px !important;
        padding: 20px 30px !important;
    }



    .ubermenu-responsive-toggle {
        margin-left: 230px !important;
    }

    h1 {
        font-size: 35px;
    }

    h2 {
        font-size: 21px;
    }

    .box-1,
    .box-2,
    .box-3 {
        padding-left: 15px !important;
        padding-right: 15px !important;
        margin-bottom: 30px !important;
    }

    #footerleiste img {
        display: none;
    }


    #maedchen {
        margin-left: 0;
        width: 130px;
        right: 20px;
        margin-top: -155px;
    }

    #scroll-top {
        margin-top: -35px !important;
        width: 90px;
    }


    #footerleiste {
        padding: 10px 0;
    }

    .ueberschrift {
        font-size: 27px;
    }

    #footer {
        padding: 55px 0;
    }

    .abstand-responsive {
        padding: 0 !important;
    }


    body {
        font-size: 15px;
        background: none;
    }

    .footerbox3 img {
        height: 70px;
    }



    .button-block a {
        margin-bottom: 1px !important;
    }



    .ubermenu-submenu a {
        font-size: 15px !important;
    }


    #slideshow {
        display: none;
    }


    #slideshow-mobile {
        display: inline;
    }


}



@media screen and (max-width: 650px) {


    .vc_tta-tabs .vc_tta-panel-body {
        padding: 25px 20px !important;
    }

    #logo {
        width: 210px;
    }


    .ubermenu-responsive-toggle {
        margin-left: -10px !important;
    }



    #wrapper {
        margin-top: 0 !important;
        padding: 10px 20px !important;
    }

    .tp-rightarrow.default,
    .tp-leftarrow.default,
    .tp-rightarrow.default:hover,
    .tp-leftarrow.default:hover {
        background-size: 25px 100px !important;
        height: 50px !important;
        width: 25px !important;
    }

    .ubermenu-responsive-toggle {
        font-size: 16px !important;
        padding: 13px 10px !important;
    }

    h5 {
        font-size: 25px;
    }


    #footer {
        text-align: left !important;
    }

    #footer,
    #footer a {
        font-size: 13px;
    }

    .footerbox1,
    .footerbox2 {
        width: 50% !important;
    }

    .footerbox3 {
        width: 100% !important;
    }

    #maedchen {
        display: none;
    }

    .footerbox3 img {
        margin-top: 15px !important;
    }

    #footer {
        padding: 35px 0;
    }


    .ubermenu-main .ubermenu-item-level-0>.ubermenu-target {
        font-size: 16px;
        padding: 8px 16px !important;
    }


    #leiste {
        z-index: 999;
    }

    .ubermenu-responsive-toggle {
        margin-left: 210px !important;
    }


    .sprache {
        margin-left: 225px;
    }

    .us_wrapper .us_button {
        width: 60px !important;
    }

    #facebook {
        top: 18px !important;
        width: 100px;
    }

    #trennlinie {
        margin: 30px 0 10px !important;
    }



    .hintergrund {
        padding: 15px !important;
    }

    .wdpu-title {
        font-size: 18px;
    }


}

@media screen and (max-width: 550px) {


    .tel img,
    .mail img {
        height: 20px;
    }


    .tel,
    .mail {
        font-size: 15px;
        padding: 10px;
    }

    #leiste .buttons {
        width: 100px;
    }

    .sprache {
        margin-left: 213px;
        display: none;
    }

    .sprache-mobile {
        margin-left: 0px;
        display: block;
        margin-bottom: -20px !important;
        margin-top: 10px !important;
        margin-left: -21px;
    }


    .wpb_single_image img {
        margin-top: 30px !important;
    }

    h4 {
        font-size: 18px;
    }

    .flexslider {
        margin-bottom: 35px !important;
    }


    #lang_sel_click a {
        font-size: 14px !important;
    }

    #lang_sel_click li {
        width: 119px !important;
    }

}


@media screen and (max-width: 480px) {

    h1 {
        font-size: 30px;
    }




    .ueberschrift {
        font-size: 24px;
        margin-bottom: 20px;
    }



}






@media screen and (max-width: 420px) {


    #facebook {
        top: 10px !important;
        width: 100%;
        float: none;
        display: block;
        text-align: center !important;
    }

    #facebook img {
        width: 100px;
    }

    #social {
        display: none;
    }


    #logo {
        width: 190px;
        left: -15px !important;
    }



    #leiste .buttons {
        width: 99px;
    }

    .footerbox1,
    .footerbox2,
    .footerbox3 {
        width: 100% !important;
        margin-bottom: 50px !important;
    }

    .anreise {
        display: block;
        width: 100% !important;
        position: relative;
        top: 0;
        width: 250px !important;
        margin: 0 auto !important;
    }

    #footer {
        text-align: center !important;
    }


    .copyright {
        width: 100% !important;
        text-align: center;
        position: relative !important;
    }


    #footer {
        padding: 35px 0 10px;
    }

    #scroll-top {
        width: 90px;
        position: absolute;
        left: 50% !important;
        margin-left: -45px !important;
    }

    .footerbox3 img {
        margin-top: 0px !important;
    }

    h2 {
        font-size: 17px;
        line-height: 130%;
        margin-bottom: -20px !important;
    }


    .ubermenu-responsive-toggle {
        margin-left: 0px !important;
        right: 20px !important;
        left: auto !important;
        float: right !important;
        padding: 14px 0 13px 10px !important;
    }


    #leiste {
        height: 55px;
    }


    #leiste .buttons {
        top: 14px;
    }

    .ult-ib-effect-style15 h2 {
        padding: 35px 35px !important;
    }

}